(jbuild_version 1)

(executable
 ((name rpc_doc)
  (libraries
   (tezos-base
    tezos-rpc-http
    tezos-client-base
    tezos-client-commands
    tezos-client-base-unix))
  (flags (:standard -w -9+27-30-32-40@8
          -safe-string
          -open Tezos_base__TzPervasives
          -open Tezos_rpc_http
          -open Tezos_client_base
          -open Tezos_client_commands
          -open Tezos_client_base_unix
          -linkall))
))

(alias
 ((name runtest_indent)
  (deps ((glob_files *.ml*)))
  (action (run bash ${libexec:tezos-stdlib:test-ocp-indent.sh} ${^}))))
